/* Class = "NSTextFieldCell"; title = "Import Finished"; ObjectID = "1OS-d1-RLP"; */
"1OS-d1-RLP.title" = "가져오기 완료";

/* Class = "NSTextFieldCell"; title = "N entries and N photo have been imported."; ObjectID = "Bft-Bm-bLi"; */
"Bft-Bm-bLi.title" = "N 항목과 N 사진을 가져왔습니다.";

/* Class = "NSButtonCell"; title = "Show Errors"; ObjectID = "FLn-LZ-UQA"; */
"FLn-LZ-UQA.title" = "오류 보기";

/* Class = "NSWindow"; title = "Window"; ObjectID = "mpV-cv-hE6"; */
"mpV-cv-hE6.title" = "창";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Sqp-EC-qyK"; */
"Sqp-EC-qyK.title" = "오케이";

